/* CSS Document */
<style type="text/css">
a       {text-decoration : none;
         font-family : Verdana;
         font-size : 10pt;
         cursor : pointer;}
 .hoch  {color : #0099CC;
         }
 .unten {color : #A3BFB8;
         }
th      {font-family : Times New Roman;}
  .oben {
         color : #FFFFFF;
         text-align : left;
         font-size : 25pt;
         font-style: ;
         font-weight: bold;
         }
  .oben2 {
         color : #FFFFFF;
         text-align : left;
         font-size : 15pt;
         font-style: italic;
         }
  .oben3 {
         color : #A3BFB8;
         text-align : left;
         font-size : 15pt;
         font-style: italic;
         }
td      {font-family : Verdana;
         font-size : 8pt;
        }
  .norm {
         color : #000000;
         text-align : center;
         )
  .menu  {
         color : #000000;
         text-align : center;
         )
  .ueb   {
         color : #0000FF;
         text-align : center;
         )
  .links {
         color : #0000FF;
         text-align : left;
         )
input    {
         font-family : Verdana;
         font-size : 8pt;
         color : #0000FF;
         }
select   {
         font-family : Verdana;
         font-size : 8pt;
         color : #0000FF;
         }
</style>

